* {
  padding: 0;
  margin: 0;
  border: 0;
}

html {
  height: 100%;
}

body {
  background: #000000 url('../images/bg.jpg');
  min-height: 100%;
  position: relative;
}

body,input {
  font-size: 10pt;
  font-family: 'Verdana', 'Arial', sans-serif;
  color: #333333;
}

p {
  line-height: 1.5em;
  margin-bottom: 1.0em;
  text-align: justify;
}

p.header {
  color: #aaa;
}

p.label {
  line-height: 1.3em;
  margin: 1em 0 0;
  text-align: left;
}

table {
  border-collapse: collapse;
}

.highlight {
  font-weight: bold;
}

.highlight_more {
  background-color: yellow;
}

.note {
  font-size: 80%;
  color: #a0a0a0;
}

.underline {
  text-decoration: underline;
}

div.lic_person {
  border-top: 1px dashed #9c6700;
  border-bottom: 1px dashed #9c6700;
  overflow: auto;
  padding: 0.5em;
  background-color: #fbf9ed;
}

p.lic_person {
  line-height: 1.5em;
  font-weight: bold;
  font-style: italic;
}

a {
  color: #7c4f00;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}


h2,h3 {
  font-weight: bold;
}

h2 {
  font-size: 170%;
  margin: 1.3em 0 1em;
}

h3 {
  font-size: 120%;
  margin: 1.1em 0 0.5em;
}

h2 span {
  font-weight: normal;
}

ul, ol { padding-left: 3em; overflow: auto }

div.figure {
  border: solid 1px #6F5230;
  position: relative;
  padding: 1.6em;
  border-style: none;
}

div.figure.left {
  float: left;
  clear: left;
  margin: 0 0 0 -1em;
}

div.figure.right {
  float: right;
  clear: right;
  margin: 0 -1em 0 0;
}

div.figure.wide {
  text-align: center;
  margin: 0;
  clear: both;
}

div.figure_inner {
  padding: 5px;
  border: 1px solid #7c4f00;
  background-color: white;
}

div.figure img {
  margin-bottom: 0.5em;
}

div.figure p {
  text-align: center;
}

.divider1 {
  position: relative;
  background: #fff url('../images/border2.gif') repeat-x;
  height: 14px;
  margin: 2.0em 0em 1.5em 0em;
  clear: both;
}

.divider2 {
  position: relative;
  height: 1px;
  border-bottom: solid 1px #eaeaea;
  margin: 2.0em 0em 2.0em 0em;
}

#upbg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 950px;
  height: 622px;
  background: #fff url('../images/upbg.jpg') no-repeat;
  z-index: 0;
}

#downbg {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 460px;
  height: 330px;
  background-image: url('../images/downbg.png');
  z-index: 1;
}

#shadow-top, #shadow-bottom, #outer {
  z-index: 2;
  position: relative;
  width: 1010px;
  margin: 0 auto;
}

#shadow-top, #shadow-bottom {
  height: 8px;
}

#shadow-top {
  background-image: url('../images/shadow-top.png');
}

#shadow-bottom {
  background-image: url('../images/shadow-bottom.png');
}

#page {
  padding: 70px 0px 70px;
  position: relative;
}

#outer {
  background-image: url('../images/shadow.png');
  background-repeat: repeat-y;
}

#border {
  position: relative;
  width: 994px;
  margin: 0 8px;
}

#inner {
  position: relative;
  border: solid 7px #fff;
  background-color: #fff;
}

#header {
  position: relative;
  width: 100%;
  height: 9.0em;
  background: #2B2B2B url('../images/topbg.gif') repeat-x;
  margin-bottom: 2px;
}

#headercontent {
  position: absolute;
  bottom: 0em;
  padding: 0em 2.0em 1.3em 2.0em;
}

#headercontent h1 {
  font-weight: normal;
  color: #fff;
  font-size: 250%;
}

#headercontent h1 sup {
  color: #777;
}

#headerpic img {
  float: left;
  margin: 9px 0 0 55px;
  border: 0;
}

input.text, textarea {
  margin-right: 0.5em;
  vertical-align: middle;
  border-top: solid 1px #000000;
  border-left: solid 1px #000000;
  border-bottom: solid 1px #777777;
  border-right: solid 1px #777777;
  padding: 0.15em;
}

.small {
  width: 180px;
}

.big {
  width: 400px;
}

.button {
  background: #9c6700 url('../images/buttonbg.gif') repeat-x;
  border: solid 1px #684700;
  font-weight: bold;
  padding: 0.3em 0.7em;
  font-size: 80%;
  color: #f3ecdf;
  vertical-align: middle;
}

#headerpic {
  position: relative;
  height: 109px;
  background: #fff url('../images_header/bg.jpg') no-repeat top left;
  margin-bottom: 2px;
}

#menu {
  position: relative;
  background: #845400 url('../images/menubg.gif') repeat-x top left;
  padding: 0.1em 1.0em 0.1em 1.0em;
  margin-bottom: 2px;
  line-height: 3em;
}

#menu ul {
  padding: 0;
}

#menu ul li {
  position: relative;
  display: inline;
  padding: 0.5em 0.7em 0.9em 0.7em;
}

#menu ul li a {
  color: #fff;
  text-decoration: none;
}

#menu ul li a:hover {
  text-decoration: underline;
}

#menu ul li.active {
  background: #845400 url('../images/menuactive.gif') repeat-x top left;
}

#menubottom {
  background: #fff url('../images/border1.gif') repeat-x;
  height: 14px;
  margin-bottom: 1.5em;
}

#content {
  padding: 0em 2.0em 0em 2.0em;
}

#nav_bottom {
  overflow: auto;
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

#footer {
  position: relative;
  height: 2.0em;
  clear: both;
  padding-top: 5.0em;
  background: #fff url('../images/border2.gif') repeat-x 0em 2.5em;
  font-size: 80%;
}

#footer .left {
  position: absolute;
  left: 2.0em;
  bottom: 1.2em;
}

#footer .right {
  position: absolute;
  right: 2.0em;
  bottom: 1.2em;
}

.license {
  margin-bottom: 1em;
  text-align: justify;
  line-height: 1.5em;
}

.letters {
  list-style-type: upper-alpha;
}

.numbers {
  list-style-type: decimal;
}

.noskip { margin-bottom: 0; }
.smallskip { margin-bottom: 0.5em; }
.medskip { margin-bottom: 1em; }
.bigskip { margin-bottom: 2em; }

table.text {
  clear: both;
}

table.text th, table.text td {
  border: 1px solid #843200;
  padding: 4px;
}

table.text th {
  border-bottom-width: 2px;
  border-right-width: 2px;
  background-color: #843200;
  color: white;
  text-align: left;
}

div.biblio {
  padding-left: 2em;
  text-indent:-2em;
}

table.biblio td.ref {
  padding: 5px 20px 5px 5px;
  text-align: justify;
}

table.biblio td.icon {
  padding: 5px;
  width: 32px;
  vertical-align: top;
}

a.icon {
  display: block;
  height: 32px;
  width: 32px;
  background-image: url('../images/file_icons.png');
  background-repeat: no-repeat;
  float: left;
}

a.icon.pdf { background-position: 0px 0px; }
a.icon.html { background-position: 0px -32px; }
a.icon.txt { background-position: 0px -64px; }
a.icon.xml { background-position: 0px -96px; }
a.icon.bibtex { background-position: 0px -128px; }

.code_example {
  padding: 1em;
  border: 1px dashed #9c6700;
  background-color: #f9f9f9;
  font-family: monospace;
  white-space: pre-wrap;
}
